<?php

namespace App\Services;

use App\Repositories\ActivityRepository;

class ActivityService
{
    private ActivityRepository $activityRepository;

    public function __construct(){
        $this->activityRepository = new ActivityRepository();
    }
}